Add PyPy3

Asked by Cromefire_ on 2018-10-06

Please also add a package for the python3 compatible version, because more and more programs (especially new ones) use python3

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu pypy Edit question
Assignee:
No assignee Edit question
Solved by:
Hans Joachim Desserud
Solved:
2018-10-06
Last query:
2018-10-06
Last reply:
2018-10-06
Best Hans Joachim Desserud (hjd) said : #1

Please see bug 1363896 (and the corresponding Debian bug report)

Manfred Hampl (m-hampl) said : #2

There is already a bug report requesting this, Bug #1363896

I assume that Ubuntu is waiting for Debian to successfully builds such package. see also https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=825970

Cromefire_ (cromefirehd) said : #3

Okay sorry launchpad is really unintuitive

Cromefire_ (cromefirehd) said : #4

Thanks Hans Joachim Desserud, that solved my question.